TLS1.0を無効化しました

夏休みなのに朝から晩まで勉強忙しくて家族旅行もお留守番なヒラタケです。

タイトルの通り、TLS1.0を無効化しました。理由としては、サーバ管理もセキュリティも初心者なので出来るだけ安全なものだけ使って危険を減らしたいというのと、ポケモンGOがAndroid4.4以上の端末にしか対応していない影響でTLS1.1及びTLS1.2に対応していない端末の利用者が微妙に減った気がする為です。

ツイッター見てると端末買い換えた人が結構いるようで…実は僕もiPod touch(5世代)からiPhoneSEに乗り換えました。いつも使ってるツイッターアプリの自動更新がLTEでは使えないことを除けば非常に快適になりました。

無効化による影響

無効化したことにより、Android4.3とかAndroid4.2.2とかではサイトにアクセスできなくなります。また、IE(InternetExplorer)10以下でもアクセスできなくなります。

iOSでは、iOS7以降じゃないとアクセスできなくなりそうです。たぶん。

もしサイトをいつも見てくださっている方の中に非対応の端末をご利用の方がいらっしゃいましたら、パソコンからアクセスかスマホを買い換えるか見るのを諦めてください。大変申し訳ございません。

もっと色々勉強して、正しい設定等ができるようになりたいです。